################################################################################
# Automatically-generated file. Do not edit!
################################################################################

# Add inputs and outputs from these tool invocations to the build variables 
O_SRCS += \
../bin/BlockQ.o \
../bin/FEC.o \
../bin/FreeRTOS_Tick_Setup.o \
../bin/GenQTest.o \
../bin/ParTest.o \
../bin/PollQ.o \
../bin/QPeek.o \
../bin/blocktim.o \
../bin/flash.o \
../bin/heap_1.o \
../bin/http-strings.o \
../bin/httpd-cgi.o \
../bin/httpd-fs.o \
../bin/httpd.o \
../bin/list.o \
../bin/main.o \
../bin/port.o \
../bin/portasm.o \
../bin/printf-stdarg.o \
../bin/psock.o \
../bin/queue.o \
../bin/recmutex.o \
../bin/semtest.o \
../bin/tasks.o \
../bin/timer.o \
../bin/uIP_Task.o \
../bin/uip-split.o \
../bin/uip.o \
../bin/uip_arp.o \
../bin/uiplib.o 

O_SRCS_QUOTED += \
"../bin/BlockQ.o" \
"../bin/FEC.o" \
"../bin/FreeRTOS_Tick_Setup.o" \
"../bin/GenQTest.o" \
"../bin/ParTest.o" \
"../bin/PollQ.o" \
"../bin/QPeek.o" \
"../bin/blocktim.o" \
"../bin/flash.o" \
"../bin/heap_1.o" \
"../bin/http-strings.o" \
"../bin/httpd-cgi.o" \
"../bin/httpd-fs.o" \
"../bin/httpd.o" \
"../bin/list.o" \
"../bin/main.o" \
"../bin/port.o" \
"../bin/portasm.o" \
"../bin/printf-stdarg.o" \
"../bin/psock.o" \
"../bin/queue.o" \
"../bin/recmutex.o" \
"../bin/semtest.o" \
"../bin/tasks.o" \
"../bin/timer.o" \
"../bin/uIP_Task.o" \
"../bin/uip-split.o" \
"../bin/uip.o" \
"../bin/uip_arp.o" \
"../bin/uiplib.o" 


# Each subdirectory must supply rules for building sources it contributes

